/* Plates R us - currently busy */




/* _ _ _ _ _ _global white space reset */
* {
	padding: 0;
	margin: 0;
}

body {
	font: 81.25%/150% Georgia, serif;
	background: #FFF url("../images/platesrus-map.jpg") no-repeat 50% 0;
	color: #777;
	text-align: left;
	min-height: 1200px;
}

a:link, a:visited {
	color: #333;
	padding: 1px 2px;
	text-decoration: none;
	border-bottom: 1px solid #FFF;
}

a:hover, a:active {
	color: #000;
	background-color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #FFF;
}
h1 {
	font-size: 30px;
	color: #cc0000;
	padding:0px 0px 20px 0px;
	letter-spacing: -.5px;
	line-height: 33px;
}

#columns {
	position: relative;
	width: 784px;
	height: 100px;
	margin: 45px auto 0 auto;
}

#columns #list {
	width: 250px;
	height: 29px;
	background-color: ;
	position: absolute;
	top: 444px;
	left: 480px;
}

#list ul {
	list-style: none;
}

#columns #list li,
#meanwhile,
#thanks {
	text-indent: -1000em;
}

/* _ _ _ _ _ _welcome text */

.welcometo {
	font-size: 14px;
	color: #cc0000;
}
.rightcontent {
	position: absolute;
	top: 150px;
	left: 492px;
	width: 220px;
	overflow: hidden;

}


/* _ _ _ _ _ _Email link */

#columns #list li#menuEmail {
	position: absolute;
	top: 220px;
	left: 10px;
	width: 77px;
	height: 24px;
	background: url("../images/submit.gif") no-repeat 0 0;
}

#columns #list li#menuEmail a {
	display: block;
	width: 79px;
	height: 25px;
}

#columns #list li#menuEmail a:link,
#columns #list li#menuEmail a:visited {
	background: transparent url("../images/submit.gif") no-repeat 0 0;
}

#columns #list li#menuEmail a:hover,
#columns #list li#menuEmail a:active {
	background: transparent url("../images/submit.gif") no-repeat 0 -34px;

/* _ _ _ _ _ _facebook */
}
#columns #list li#facebook {
	position: absolute;
	top: -400px;
	left: 5px;
	width: 170px;
	height: 25px;
	background: url("../images/facebook.gif") no-repeat 0 0;
}

#columns #list li#facebook a {
	display: block;
	width: 170px;
	height: 28px;
}

#columns #list li#facebook a:link,
#columns #list li#facebook a:visited {
	background: transparent url("../images/facebook.gif") no-repeat 0 0;
}

#columns #list li#facebook a:hover,
#columns #list li#facebook a:active {
	background: transparent url("../images/facebook.gif") no-repeat 0 -32px;
	
	
	
	
	


}
#1234 {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #333333;
	background-color: #009966;
}
